body,html {
  background:url(../img/background.jpg) fixed;
  position:relative;
}

/*-- Header and header-m --*/

.gs-footer {
  background:#000 !important;
}

.gs-m-video {
  position: relative;
  text-align: center;
  min-width: 1920px;
}

.gs-header {
  /*! background:url(../img/header.jpg); */
  background-size:cover;
  background-position: center;
  position:relative;
  transition: all 0.5s;
}

.gs-header:before {
  content:"";
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0, 0, 0, 0.5);
  background-image:url(../img/header_before.png);
  z-index: 1;
}

.gs-header:before::before {
  content:"";
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-image:url(../img/header_before.png);
}

.gs-header .gs-top {
  top:350px;
  color:#fff;
  font-size:28px;
}

.gs-header .gs-top h1{
  font-size:42px;
  border:none;
  color:#fff;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  line-height: .9;
}

.gs-header .carousel-caption {
  left:0%;
  right:0%;
  height: 450px;
}

.gs-header .gs-top font{
  color:red;
  font-size:52px;
}

.header-m {
  height:250px;
  background:url(../img/background-m.png);
  background-size:cover;
  background-position:top center;
  overflow:hidden;
  position: relative;
}

header>.container {
  margin-top:50px;
}

.header-m>.carousel-caption {
  top:140px;
  height:15vh;
}

.header-heading .breadcrumb {
  background:transparent;
  margin:0px;
  padding:0px;
}

.header-heading .breadcrumb a {
  color:#fff;
  font-size:18px;
  background:transparent;
  border:none;
}

.header-heading hr {
  background:#AD0402;
  width:50px;
  height:2px;
  border-color:transparent;
  margin:5px auto 20px auto;
}

@media (min-width:768px) {
  .header-heading .breadcrumb a {
    font-size:28px;
  }
}

@media (min-width:992px) {
  .header-heading .breadcrumb a {
    font-size:38px;
  }
}

@media (min-width:768px) {
  .gs-header .gs-top h1{
    font-size:52px;
  }
  .gs-header .gs-top font{
    font-size:62px;
  }
  .gs-header .carousel-caption {
    left:10%;
    right:10%
  }
}

@media (min-width:1200px) {
  .gs-header .gs-top h1{
    font-size:62px;
  }
  .gs-header .gs-top font{
    font-size:72px;
  }
  .gs-header .carousel-caption {
    left:15%;
    right:15%
  }
}

/*-- nav and Navigation section --*/

.gs-nav>li>a:hover {
  color:#ff0000;
  background:transparent !important;
}

.user-active>.navbar-header {
  background:#;
  color:#fff !important
}

nav .user-active {
  padding:5px;
}

nav .user-active a {
  color:#fff;
  font-size:16px;
}

.gs-nav>.open>a {
  background:transparent !important;
  color:#ff0000 !important;
}

.navbar-gs .navbar-header, .navbar-header-right {
  z-index: 50;
  position: relative;
}

.navbar-gs .navbar-header:before {
  transform: skewY(-5deg);
}

.navbar-gs .navbar-brand {
  position:relative;
  z-index:2;
  margin:0px !important;
}

.navbar-gs> .container >.list-unstyled {
  margin-left:15px;
  z-index: 1050;
}

.navbar-gs {
  background:#181819;
  color:#fff !important;
  border-bottom:1px solid red;
  z-index: 1050 !important;
}

.navbar-gs a {
  color:#c0c0c0;
}

.ilch--new-message a.text-danger {
  color:#fff !important;
}

/*-- about-us section --*/

.gs-about-us {
  background:#181819;
  color:#fff;
  position:relative;
}

.gs-about-us [class*="col-"], .gs-reg [class*="col-"] {
  margin-bottom:20px;
}

/*-- we --*/

.gs-weplay {
  background-color:#000;
  background-size: cover;
  color:#c0c0c0;
  position: relative;
  overflow:hidden;
}

.gs-weplay video {
  position:fixed;
  top:0;
  z-index:1;
}

.gs-weplay:before {
  content:"";
  position: absolute;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0, .5);
  z-index:2;
}

.gs-weplay .nav-pills-nav {
  background:rgba(0,0,0,.3);
  border-radius: 5px;
  padding:15px;
  color:#fff;
}

.gs-weplay .nav-pills  li {
  border-bottom:1px solid #222;
}

.gs-weplay .nav-pills .active  {
  background:transparent;
  border-bottom:1px solid #ff0000;
}

.gs-weplay .nav-pills .active  a, .we .nav-pills  li a:hover {
  background:transparent;
}

.gs-weplay .nav-pills a {
  background:transparent !important;
}

.gs-weplay .nav-pills-nav li a {
  color:#fff;
}

@media (min-width:768px) {
  .gs-weplay .container {
    min-height:800px;
  }
}

/*-- reg section --*/

.gs-reg {
  background:#181819;
  position: relative;
  overflow: hidden;
}

/*-- news section --*/

.gs-news {
  background:#26262b;
  position:relative;
  overflow: hidden;
}

.gs-news  .article-body {
    padding:50px 5px;
    color:#fff;
    margin:15px 0px;
}

.gs-news  .article-body .article {
    font-size:14px;
    color:#dfdfdf;
    font-family: 'Raleway', sans-serif;
}

@media (min-width:768px) {
    .gs-news  .article-body .article {
        font-size:16px;
    }
}

.gs-news  .article-body a {
    color:red;
}

.gs-article main a {
  color:#fff;
}

.gs-article .author-img {
  width:20px;
}

.gs-article .comm-heading span {
  margin-left:15px;
}

.gs-article .cats-article a {
  padding:5px;
  background:#ff0000;
  margin-bottom:20px;
  color:#fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.8) !important;
  border: 1px solid #9b3131;
}

.gs-article .cats-article {
  margin-bottom: 20px;
}

.gs-article .author-heading,.gs-article .comm-heading  {
  color:#ff0000
}

.gs-article .author-heading a,.gs-article .comm-heading span a {
  color:#fff
}

.gs-article .author-comm {
  border-bottom:1px solid #c0c0c0
}

@media (min-width:992px) {
    .gs-news  .article-body .article {
        font-size:20px;
    }
}

@media (min-width:1200px) {
    .gs-news  .article-body .article {
        font-size:28px;
    }
}

/*-- user-panel section --*/

.profile {
  padding:10px;
}

.profile-sidebar, .profile{
  background:#26262b !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.45) !important;
  color:#ffffff;
}

.profile-sidebar {
  background:#181819 !important;
}

.profile-content {
  background:transparent !important;
}

.profile-content .btn {
  background:#222 !important;
}

.profile-content .btn:hover {
  background:#5cb85c !important;
  border-color:transparent !important;
}

.profile-sidebar .profile-usermenu ul li a .fa, .profile-sidebar .push-menu i {
  color:#fff !important;
}

.profile-sidebar .profile-usermenu ul li {
  border-color:#111 !important;
}

.profile-sidebar .profile-usermenu ul li:hover a {
  background:transparent !important;
  color: #5cb85c !important;
  border-left: 2px solid #5cb85c !important;
  margin-left: -2px;
  border-right: 2px solid #5cb85c !important;
  margin-right: -2px;

}

.profile-sidebar .profile-usermenu ul li.active a {
  color: #5cb85c !important;
  border-left: 2px solid #5cb85c !important;
  margin-left: -2px;
  border-right: 2px solid #5cb85c !important;
  margin-right: -2px;
}

.chat .chat-wrapper .chat-list-info, .chat .chat-wrapper .message-info {
  background:#181819 !important;
  color:#fff;
  border-color:transparent !important;
  border-bottom: 1px solid #D81602 !important;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
  box-shadow: 0 1px 3px
  rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
}

.chat .chat-wrapper .chat-list-wrapper {
  border-color:transparent !important;
}

.chat .chat-wrapper .message-list-wrapper {
  border-color:transparent !important;
  border-left:1px solid #111 !important;
  border-right:1px solid #111 !important;
}

.chat .chat-wrapper .message-list-wrapper .message-list li.right .body .message {
  background:#181819 !important;
  color:#fff !important;
  border-color:#111 !important;
}

.chat .chat-wrapper .message-list-wrapper .message-list li.right .body .message:after {
  border-color: transparent #111 transparent transparent !important
}

.panel-primary > .panel-heading {
  background:transparent;
  color:#fff;
  border-color:transparent;
  border-bottom: 1px solid #D81602;
  background:181819;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
  box-shadow: 0 1px 3px
  rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
}

.list-group-item {
  background:transparent;
  border-color:#111;
}

.panel-footer {
  background:transparent;
  border:1px solid #111;
}

.lib-panel .row, .lib-panel .lib-row.lib-header {
  background:transparent !important;
}

.page-header {
  border-bottom:0px;
}

/*-- Forum section --*/

#forum {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.45) !important;
}

#forum .forabg {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.45) !important;
}

#forum .ilch-head {
  background:transparent;
  border-bottom:2px solid #ff0000;
  border-top:1px solid #000;
}

#forum .ilch-bg {
  background:#26262b;
  color:#c0c0c0;
}

#forum .ilch-border, #forum .post, #forum .post-footer {
  border-color:#111;
}

#forum .post-footer {
    padding:5px !important;
}

#forum .post-footer p {
  margin:0;
}


#forum .btn .fa {
    color:#fff;
}


#forum .edit, .report, .quote, delete {
    padding-right: 5px;
}

#forum .ilch-bg--hover {
  background:transparent;
}

#forum a {
  color:#fff;
}

#forum .postprofile {
    width: 100% !important;
    min-height: 215px !important;
    margin:10px 0px 0px 0px !important;
}

#forum .ilch-post-body {
    position:relative;
    padding:5px;
    width: 100%;
    min-height: 245px;
}

#forum .post-footer, #forum .ilch-post-body {
  background:#181819;
}

#forum .post-footer .btn-default {
  color:#333;
}

#forum .post>.row {
  margin:
}

 #forum .postbody:before {
    content: '';
    position: absolute;
    top: 35px;
    left: 100%;
    height: 0;
    width: 0;
    border: 15px solid transparent;
    border-left: 15px solid #181819;
    border-left-color: #181819;
}

#forum .post{
    padding:0;
}

/*-- regist section --*/


.reg main{
    background:#181819;
}

.reg .header-m {
  height:auto;
}

.reg .header-m .carousel-caption {
  display:none;
}

.reg .user-regist-step {
    margin-bottom: 9px;
    background: #181819;
}

.reg .user-regist-step .fa {
    padding: 15px 0px;
    font-size: 40px;

}

.reg .user-regist-step .activestep {
    color: #5cb85c !important;
    border:none !important;
    border-bottom: 3px solid #5cb85c !important;
}

.reg .user-regist-step .step {
    border-right: none;
    border:none;
    border-left: 1px solid #26262b;
    color: #fff;
    background: transparent;
    height: auto;
}

.reg .user-regist-step .step p {
  display:none;
}

.reg .user-regist-step .step:first-child {
    border-left:none;
    border-right:1px solid #26262b
}

.reg .user-regist-step .step:last-child {
  border:none !important;
  border-left:1px solid #26262b !important;
}

.reg .panel-default > .panel-heading {
    border-color: #ddd;
    text-align: center;
    color: #fff;
    background: transparent;
}

@media (min-width:1200px) {
  .reg .container {
    width:40%;
  }
  .reg header>.hidden-xs>.navbar-gs>.container {
    width:80%
}
  .reg .user-regist-step .step {
    font-size:25px;
  }
}

/*-- sidebar --*/

.sidebar .panel-gaming > .panel-heading {
    color: #ffffff;
    background-color: #transparent;
    border-bottom:2px solid #ff0000;
    margin-top: 0;
    line-height: 20px;
    margin-bottom: 0;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-rendering: optimizelegibility;
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

.sidebar a {
  color:#c0c0c0 !important;
}

/*-- grid section --*/

.grid-heading {
  text-align:center;
  font-size:38px;
  color:#fff;
  margin-bottom:10px;
}

.gs-panel, .gs-panel-panel {
  background:#222;
  border-radius:5px;
  padding:20px;
  color:#fff;
}

@media (min-width:768px) {
  .gs-panel {
    -webkit-transform: skew(-7deg);
    -ms-transform: skew(-7deg);
    transform: skew(-7deg);
  }
  .grid-heading {
    -webkit-transform: skew(7deg);
    -ms-transform: skew(7deg);
    transform: skew(7deg);
  }
  .gs-flex {
    display:flex;
    align-items:center stretch;
  }
  .gs-w-50 {
    width:50%;
  }
}

/*-- footer section --*/

.footer {
  position:relative;
  background:#181819;
  color:#fff;
  padding:25px 0px;
  border-top:1px solid #26262b
}

.footer a {
  color:#ff0000;
}

.main-footer {
  background:#181819;
  color:#fff;
  position: relative;
  overflow:hidden;
}

.main-footer a {
  color:#fff !important;
}

.main-footer .panel-body ul li {
  border-color:#26262b;
}

.main-footer .heading {
  background:#26262b;
  padding:10px ;
  font-size:16px;
  border:1px solid #26262b;
  border-radius:5px
}

/*-- other style --*/

main {
  position: relative;
  color:#c0c0c0;
}

body:before {
  position: absolute;
  top:0;
  left:0;
  content:"";
  width: 100%;
  height:100%;
  background:rgba(0,0,0,.5);
}

main .container>.gaming {
  background:#181819 !important;
}

main .fa {
  color:#AD0402;
}

main a {
  color:#fff;
}

#totop {
    display: none;
    text-decoration: none;
    position: fixed;
    right: 30px;
    bottom: 30px;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border: none;
    text-indent: -999px;
    z-index: 100;
    background: url(../img/up.gif) no-repeat center center rgba(255, 0, 0, 0.5);
    cursor: pointer;
    transition: all 0.4s;
}
#totop:hover {
   background: url(../img/up.gif) no-repeat center center rgba(255,0,0);
    border-radius:50%
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
 background-color:#252525
}
.table-hover>tbody>tr:hover {
 background-color:#000;
}

.panel {
  background:transparent;
  border:none;
}

.gs-75 {
  height:750px;
}

.gs-95 {
  height:950px;
  overflow: hidden;
}

.sidebar .panel{
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.45) !important;
}

.btn-gs-1, .post-footer .btn-hover-success, .btn-primary, .regist .btn-default{
  background-image: -webkit-radial-gradient(ellipse farthest-corner at center 0px,#ff0000 -150%,#f43939  45%,#d90505  85%) !important;
  background-image: -o-radial-gradient(ellipse farthest-corner at center 0px,#ff0000 -150%,#f43939  45%, #d90505  85%) !important;
  background-image: -moz-radial-gradient(ellipse farthest-corner at center 0px,#ff0000 -150%,#f43939  45%, #d90505  85%) !important;
  background-image: radial-gradient(ellipse farthest-corner at center 0px, #ff0000 -150%,#f43939  45%, #d90505  85%) !important;
  border-color:#ff0000;
  color:#fff;
  transition:all.3s;
}

.btn-gs-1:hover,.btn-primary:hover {
  -webkit-box-shadow: 0px 0px 7px 0px rgba(255,0,0,1);
  -moz-box-shadow: 0px 0px 7px 0px rgba(255,0,0,1);
  box-shadow: 0px 0px 7px 0px rgba(255,0,0,1);
  border-color:#ff0000;
  color:#fff;
}

.margin-0 {
  margin:0px;
  padding:0px;
}

.gaming {
  background:transparent;
  border:none;
}

.padding {
  padding:50px 0px;
}

.padding-lg {
  padding:200px 0px 50px 0px;
}

.padding-md {
  padding:50px 0px 150px 0px;
}

.section-heading {
  text-align:center;
  padding:5px;
  color:#fff;
  text-transform: uppercase;
  font-family: 'Roboto', Arial;
  font-weight: 300;
  font-size:28px;
  letter-spacing: 0px;
  margin-bottom:15px;
}

.section-heading p {
  font-size:16px;
}

.section-heading font {
  color:#ff0000;
}

.z-index {
  z-index:2;
}

/*Teamspeak*/

#teamspeak {
  position: fixed;
  z-index:1000;
  background:#181919;
  width:100%;
  overflow: scroll;
  scrollbar-color: rgba(255, 0, 0) #181919;
  scrollbar-width: thin;
  height: 100%;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.45) !important;
  -webkit-transition:all .3s;
  -moz-transition:all .3s;
  transition:all .3s;
  left:-100%;
}
.open {
  left:0px !important;
}
.btn-ts {
  background:transparent !important;
  color:# !important;
}
@media (min-width:768px) {
  #teamspeak {
    width:300px;
    left:-300px;
  }
}
/*-- modal section --*/

.login-modul .modal-dialog a {
  color:#fff;
}

.login-modul .modal-body, .login-modul .modal-header {
  background:#181819;
  color:#fff;
}

.login-modul .modal-body ul {
  margin:0;
  padding:0px 25px;
}

.login-modul .modal-content {
  box-shadow: 5px 0px 15px rgba(255,0,0,.5);
}

.login-modul .modal-first {
  border:1px solid #181819;
  background:#26262b;
  border-radius:5px;
  color:#c0c0c0;
}

.login-modul .modal-secend .gs-login ul li {
  border-bottom:1px solid #26262b;
  padding:10px 5px;
}

.login-modul .input-group-addon {
  background:#ff0000;
  border:none;
}

.login-modul .input-group .form-control {
  background:transparent;
  border:none;
  border-bottom:1px solid #ff0000;
}

@media (min-width:768px) {
  .login-modul .modal-dialog {
    width:700px;
    margin:200px auto;
  }
}
.sidebar .panel-body .btn {
	background:transparent;
	color:#ffffff !important;
	border:1px solid #ff0000;
}
.sidebar .panel-body .btn:hover {
	background:transparent;
	border-color:#424242;
	color:#ff0000 !important;
	
	}.gamelist .modal-content {
  background:#141414
  }
  
  .panel-body .navbar-default {
  background:transparent;
  border-color:#000;
}
.panel-body .navbar-default {
  background:transparent;
  border-color:#000;
}
.panel-body .navbar-default {
  background:transparent;
  border-color:#000;
}
.user-regist-step .activestep {
  color: #5cb85c !important;
  height: 100px;
  margin-top: -7px;
  padding-top: 7px;
  border-left: 6px solid #5cb85c !important;
  border-right: 6px solid #5cb85c !important;
  border-top: 3px solid #5cb85c !important;
  border-bottom: 3px solid #5cb85c !important;
  background: #181818;
}
.user-regist-step .step {
  background:#181818 !important;
  border-color:#303030 !important;
}
.user-regist-step .step:hover {
  color:#5cb85c !important;
}

.regist .panel-body {
  background:#212020 
}